## libdbix-class-resultset-recursiveupdate-perl 0.25

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Add build dependencies on libtest-trap-perl, libmoose-perl, libmoosex-
    nonmoose-perl, libnamespace-autoclean-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2012 21:39:31 +0200

libdbix-class-resultset-recursiveupdate-perl (0.24-1) unstable; urgency=low

  * Initial release (closes: #590803).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 22:23:09 +0200
