=== debian/control ===
Source: libdbix-class-resultset-recursiveupdate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcarp-clan-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbix-class-introspectablem2m-perl,
 libdbix-class-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-nonmoose-perl,
 libnamespace-autoclean-perl,
 libreadonly-perl,
 libsql-translator-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-trap-perl (>= 0.2.2),
 libtest-warn-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-resultset-recursiveupdate-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-resultset-recursiveupdate-perl.git
Homepage: http://search.cpan.org/dist/DBIx-Class-ResultSet-RecursiveUpdate/

Package: libdbix-class-resultset-recursiveupdate-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcarp-clan-perl,
 libdbix-class-introspectablem2m-perl,
 libdbix-class-perl
Description: module for recursive updates of DBIx::Class::ResultSets
 You can feed the ->create method of DBIx::Class with a recursive
 datastructure and have the related records created. Unfortunately you cannot
 do a similar thing with update_or_create.
 .
 DBIx::Class::ResultSet::RecursiveUpdate tries to fill that void
 .
 It is a base class for DBIx::Class::ResultSet providing the method
 recursive_update which works just like update_or_create but can recursively
 update or create result objects composed of multiple rows.
