=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-ResultSet-RecursiveUpdate/   .*/DBIx-Class-ResultSet-RecursiveUpdate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
