## libdbix-class-resultset-recursiveupdate-perl 0.30~sipwise

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.30~sipwise-1) unstable; urgency=low

  * Snapshot of upcoming 0.30 release, based on git commit 11e5bae9.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 28 Jun 2013 15:11:44 +0200

libdbix-class-resultset-recursiveupdate-perl (0.29-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 28 Jun 2013 15:09:09 +0200
