=== debian/control ===
Source: libdbix-class-resultset-recursiveupdate-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-clan-perl (>= 6.04),
                     libdatetime-perl,
                     libdbd-sqlite3-perl (>= 1.21),
                     libdbix-class-introspectablem2m-perl,
                     libdbix-class-perl (>= 0.08103),
                     liblist-moreutils-perl (>= 0.22),
                     libreadonly-perl (>= 1.03),
                     libsql-translator-perl (>= 0.11006),
                     libtest-exception-perl,
                     libtest-trap-perl (>= 0.2.2),
                     libtest-warn-perl (>= 0.20),
                     perl (>= 5.10.1)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/DBIx-Class-ResultSet-RecursiveUpdate/

Package: libdbix-class-resultset-recursiveupdate-perl
Architecture: all
Depends: libcarp-clan-perl (>= 6.04),
         libdatetime-perl,
         libdbd-sqlite3-perl (>= 1.21),
         libdbix-class-introspectablem2m-perl,
         libdbix-class-perl (>= 0.08103),
         liblist-moreutils-perl (>= 0.22),
         libreadonly-perl (>= 1.03),
         libsql-translator-perl (>= 0.11006),
         ${misc:Depends},
         ${perl:Depends}
Description: like update_or_create - but recursive
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
