=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	echo "skipping dh_auto_test because we do not have DBICTest.pm available"
