## libdbix-class-resultset-recursiveupdate-perl 0.31

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.31-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 18:28:20 +0100

libdbix-class-resultset-recursiveupdate-perl (0.30-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update upstream and packaging copyright years.
  * Make build dependency on libsql-translator-perl versioned.
  * Add build dependency on libtest-exception-perl.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 23:48:24 +0200
