=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate/   .*/DBIx-Class-ResultSet-RecursiveUpdate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
