## libdbix-class-resultset-recursiveupdate-perl 0.34

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.34-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add missing dependency on liblist-moreutils-perl. (Closes: #761312)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Sep 2014 20:29:50 +0200

libdbix-class-resultset-recursiveupdate-perl (0.34-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:02:23 +0100
