=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                      libtest-trap-perl (>= 0.2.2),
                      libtest-warn-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-resultset-recursiveupdate-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-resultset-recursiveupdate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-resultset-recursiveupdate-perl.git
-Homepage: https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate/
+Homepage: https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate
 
 Package: libdbix-class-resultset-recursiveupdate-perl
 Architecture: all
@@ -32,7 +32,8 @@
          ${perl:Depends},
          libcarp-clan-perl,
          libdbix-class-introspectablem2m-perl,
-         libdbix-class-perl
+         libdbix-class-perl,
+         liblist-moreutils-perl
 Description: module for recursive updates of DBIx::Class::ResultSets
  You can feed the ->create method of DBIx::Class with a recursive
  datastructure and have the related records created. Unfortunately you cannot
