## libdbix-class-resultset-recursiveupdate-perl 0.40

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.40.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Skip a new test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:31:24 +0100
