## libdbix-class-resultset-recursiveupdate-perl 0.42

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.42-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:51:21 +0100

libdbix-class-resultset-recursiveupdate-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 17:16:43 +0200

libdbix-class-resultset-recursiveupdate-perl (0.41-2) unstable; urgency=medium

  * Add test dependency on libtest-dbic-expectedqueries-perl.
  * Enable all tests during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 16:25:27 +0200

libdbix-class-resultset-recursiveupdate-perl (0.41-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ gregor herrmann ]
  * Import upstream version 0.41.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add one more test to debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 00:58:39 +0200
