=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libcarp-clan-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
                      libdata-dumper-concise-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
@@ -17,14 +16,17 @@
                      libmoosex-nonmoose-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
                      libsql-translator-perl <!nocheck>,
+                     libtest-dbic-expectedqueries-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-trap-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
-                     libtry-tiny-perl (>= 0.30) <!nocheck>
-Standards-Version: 4.4.1
+                     libtry-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-resultset-recursiveupdate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-resultset-recursiveupdate-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate
+Rules-Requires-Root: no
 
 Package: libdbix-class-resultset-recursiveupdate-perl
 Architecture: all
@@ -35,7 +37,7 @@
          libdbix-class-introspectablem2m-perl,
          libdbix-class-perl,
          liblist-moreutils-perl,
-         libtry-tiny-perl (>= 0.30)
+         libtry-tiny-perl
 Description: module for recursive updates of DBIx::Class::ResultSets
  You can feed the ->create method of DBIx::Class with a recursive
  datastructure and have the related records created. Unfortunately you cannot
