=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate   .*/DBIx-Class-ResultSet-RecursiveUpdate-v?@ANY_VERSION@@ARCHIVE_EXT@$
