## libdbix-class-resultset-recursiveupdate-perl 0.44

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Remove debian/clean, the modified test file is gone.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 21:25:38 +0200

libdbix-class-resultset-recursiveupdate-perl (0.42-3) unstable; urgency=medium

  * Remove modified test file via debian/clean. (Closes: #1048667)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 16:27:04 +0100
