=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtest-warn-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-resultset-recursiveupdate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-resultset-recursiveupdate-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-ResultSet-RecursiveUpdate
