## libdbix-class-resultset-recursiveupdate-perl 0.45

=== debian/changelog ===
libdbix-class-resultset-recursiveupdate-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 01:23:23 +0100
