=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbix-class-introspectablem2m-perl <!nocheck>,
                      libdbix-class-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-nonmoose-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libsql-translator-perl <!nocheck>,
                      libtest-dbic-expectedqueries-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -36,7 +36,7 @@
          libdata-dumper-concise-perl,
          libdbix-class-introspectablem2m-perl,
          libdbix-class-perl,
-         liblist-moreutils-perl,
+         libscalar-list-utils-perl,
          libtry-tiny-perl
 Description: module for recursive updates of DBIx::Class::ResultSets
  You can feed the ->create method of DBIx::Class with a recursive
